Subject: Re: Port Hope calendar?
From: <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Thu, 20 Nov 2008 17:15:06 -0500

PATTY, YOUR DELETIONS ARE CORRECT. THE JULY 25-26 SHOULD
INCLUDE 40 & OLDER AND 50 & OLDER DIVISIONS.
ANY OTHER ISSUES, PLEASE ADVISE. 'THANKS'

GENE SCHUETT

From: Patty and Mike Finan 
Sent: Wednesday, November 19, 2008 3:58 PM
To: [email-masked] 
Subject: Re: Port Hope calendar?

Okay - so I am deleting the following tournaments:
May 16 - 17 Old Stars for 55+ 
June 20 - 21 - Mens 2 pitch 
June 26 - 29
Aug 22 - 23 Co Ed 2 pitch 
Is that correct? 
The July 25 - 26 - do you just want Old Stars 40+ on the calendar?

Thanks!
Patty
  ----- Original Message ----- 
  From: [email-masked] 
  To: Patty and Mike Finan 
  Sent: Monday, November 17, 2008 10:09 AM
  Subject: Re: Port Hope calendar?

  PATTY, OUR TOURNAMETS THIS SUMMER '09 ARE: MEMORIAL DAY...MAY 22ND-25TH;
  4TH OF JULY...JULY 3RD-5TH; LABOR DAY...SEPT. 5TH-7TH. ALL OF THE HOLIDAY 
  TOURNAMENTS ARE "OPEN" CLASS "C" SOFTBALL TOURNEYS.
  THE "OLD-STARS" TOURNAMENT (1) 40 YEARS & OLDER, AND (2) 50 YEARS & OLDER
  ...ARE ALWAYS HELD THE LAST FULL WEEKEND IN JULY....JULY 25TH-26TH, 2009
  SHOULD YOU HAVE ANY CONCERNS, PLEASE ADVISE. 'THANKS' FOR YOUR
  PATIENCE WITH ME.

  GENE SCHUETT   (B) 428-7200  © 670-6200

  From: Patty and Mike Finan 
  Sent: Friday, November 14, 2008 4:12 PM
  To: Gene Schuett 
  Subject: Port Hope calendar?

  Hi Gene,

  I was wondering if you had a chance to review the softball dates on the 09 calendar? I would like to get it finalized so that I can send it out with the newsletter at the end of the month. Please take a look and let me know if there are any changes.

  Thanks!
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989 738-6007  cell 989 670-8196
  www.HuronCityMuseums.org